Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4925

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-4925
Last Modified 13 Sep 2013 01:43:46
Published 18 Sep 2007 02:17:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-4925

Summary

The ewirePC_Decrypt function in ewirepcfunctions.php in eWire Payment Client (ePC) 1.60 and 1.70 allows remote attackers to execute arbitrary commands via shell metacharacters in the paymentinfo parameter to simplePHPLinux/3payment_receive.php.

Vulnerable Systems

Application

  • Ewire Payment Client 1.60

  • Ewire Payment Client 1.70


References

VUPEN - ADV-2007-3183

MISC - http://www.fortconsult.net/images/pdf/advisory_feb2007.pdf

SECUNIA - 26780

OSVDB - 40523

BID - 25683


Last Updated: 27 May 2016 10:46:01